PHP Manual
Prev |  | Next

# zip_open

(PHP 4 >= 4.1.0, PECL)

zip_open -- Open a ZIP file archive

## Description

mixed zip_open ( string filename )

Opens a new zip archive for reading.

## Parameters

filename

  The file name of the ZIP archive to open.

## Return Values

Returns a resource handle for later use with zip_read() and zip_close() or returns the number of error if filename does not exist or in case of other error.

## See Also

zip_read()
zip_close()

Prev | Home | Next
zip_entry_read | Up | zip_read